/* ASURE header */
.contactFont { font-size:18px; vertical-align:middle; }
.bookingBox { display:inline-block; }
.scroll-to-fixed-fixed { box-shadow:0 2px 5px rgba(0,0,0,0.25); }

/* ASURE footer */
#footerBlock { color:#587bbc; padding:40px 0; background:#1f4284; margin-top:50px; box-shadow:inset 0 0 15px rgba(0,0,0,0.4); }
#footerBlock h4 { font-size:16px; color:#ffd900; font-weight:bold; margin-bottom:5px; }
.ASUREfooter { max-width:1000px; }
#footerContact { color:#fff; line-height:24px; padding:40px 0 30px 0; float:left; margin-left:20px; list-style:none; }
#footerContact .fa-ul { margin:0; }
#footerContact .fa-li { color:#587bbc; }
#footerContact a { color:#fff; text-decoration:none; }
#footerContact a.linkBlue { color:#587bbc; text-decoration:none; }
#footerCopy { font-size:12px; text-align:center; padding:20px 0 30px 0; }
.asureLoyalty { float:right; position:relative; margin-top:25px; }
.asureLoyalty .loyaltyInner { background:#2e5192; font-size:14px; color:#fff; padding:20px; margin:22px 35px 0 0; width:400px; float:right; }
.asureLoyalty .loyaltyInner h4 { font-size:16px; color:#ffd900; font-weight:bold; }
.asureLoyalty .loyaltyCard { position:absolute; top:0; right:10px; }
#footerCards { text-align:center; }
.asureCards { clear:both; color:#4d71b2; font-size:10px; text-align:center; }
a.loyaltyBtn { background: url("https://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") no-repeat scroll left center #2552a4; font-size:11px; border:1px solid #5074b5; display:block; width:180px; margin-top:5px;
border-radius:6px; box-shadow:1px 1px 3px rgba(0, 0, 0, 0.3); color:#FFF !important; text-decoration:none; font-weight:bold; padding:7px 10px 7px 30px; }
a.loyaltyBtn:hover { cursor:pointer; background:url("https://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") center left no-repeat #2552a4; box-shadow:1px 1px 3px rgba(0,0,0,0.5); }
#footerBlock a { color:inherit; }

/* ASURE loyalty desc block */
.asure .descBlock { min-height:0; margin-bottom:30px; border:1px solid #ddd; padding:30px; }
.asure .descBlock h2.maintitle,
.asure .descBlock .description { width:auto; }
.asure .descBlock ul.gallery { height:100%; width:140px; }
.asure .descBlock ul.gallery li.first { height:auto; }

/* ASURE property list */
.list_outer { border-bottom:1px solid #eee; padding:10px 10px 20px; font-size:90%; margin:0 0 10px 0; }
.list_outer:hover { background:#f6f6f6; cursor:pointer; }
.pImg { float:left; margin:0 20px 0 0; height:90px; width:150px; object-fit:cover; }
.pImg:after { content:''; display:block; clear:both; height:0; }
.pStars { display:inline-block; }
.pStar { box-shadow:none !important; }
.pView { }
.pName { color:#1e4284; font-weight:bold; }
.pLoc { color:#999; display:inline-block; margin:0; }
.pPhone { display:block; }


@media only screen and (max-width: 960px) 
{
.bodyStyle .headerNav { background:#1f4284; }
.bodyStyle .headerNav .mobile { color:#ffd900; }
h1,
h1.pageTitle,
h2.pageTitle { font-size:140%; margin-bottom:1em; }
#footerBlock { text-align:center; margin-top:2em; padding:2.5em 1.5em; }
#footerBadges { padding:1.5em; padding-bottom:0; }
#footerBadges img { padding:0.5em; max-height:80px; display:block; margin:auto; }
#footerContact { float:none; width:auto; margin:0; font-size:90%; line-height:inherit; padding:1em 2em; line-height:120%; }
#footerContact .fa-ul li { margin:0; }
#footerContact .fa-ul .fa { display:none; }
#footerPromo { display:none; }
#footerCards { padding:0 1em; line-height:100%; font-size:75%; }
#footerCopy { padding:1em 1em 2em 1em; line-height:120%; }
}

@media only screen and (max-width: 600px) 
{
h1,
h1.pageTitle,
h2.pageTitle { font-size:120%; }	
.asure .descBlock ul.gallery { margin:0 auto 1em; width:auto; }
.list_outer { padding:1em 0; font-size:90%; }
.pImg { float:none; margin:0; }
.pStars { display:block; } 
.pView { float:none; }
}